@charset "UTF-8"; 



body,div,h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form {margin: 0; padding: 0;}



body {

	background: #FFFFFF url(../img/body_bg.png) repeat-x;

	color: #000000;

	text-align: left;

	font-size: 12px;

	font-family: Arial,'ＭＳ ゴシック',sans-serif;

}



/* 全般的なリンクの設定 */

a:link {color: #263F6A;}

a:visited, a:hover {color: #3F9AC9;}



.might

{

	font-weight:bold;

}





/* float解除 */

.clearfix:after {

	content:  url(../img/spacer.gif);

	display: block;

	clear: both;

	height: 0;

}

.clearfix {

  min-height: 1px;

}

.T_right{

	text-align:right;

}

.T_center{

	text-align:center;

}

.T_left{

	text-align:left;

}



.IMP_right{

	text-align:right !important;

}

.IMP_center{

	text-align:center !important;

}

.IMP_left{

	text-align:left !important;

}



.clearfix {display: inline-block;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */

      

table caption {font-weight: bold; text-align: left; padding: 3px 0;}

table caption span {font-weight: normal;}



img {border: 0;}

hr {height: 1px; color: #ccc;}



.bg_g{

	/*background-color: #3F9AC9;*/
	
	background-color: #B0C4DE;

}



/* リスト表示の初期値クリア */

dl {list-style: none;}

ul {list-style: none;}

ol {list-style: none;}



/* アイコン */

img.icon {vertical-align: middle;}



#layoutTable {

	margin: 0;

	padding: 0;

	border-collapse: collapse;

	border: 0;

}



/* header ----------------------------------------------------------------------------------------------------------------------------------------------------------- */

#header {}

#header #logo {margin: 10px 15px;}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */



/* assistBar -------------------------------------------------------------------------------------------------------------------------------------------------------- */

#assistBar {height: 30px; font-size: 12px; color: #FFFFFF; position: absolute; top: 20px; right: 0px;}

#assistBar div.logout {text-align: right; padding-top: 3px; margin-right: 15px;}

#assistBar div.logout a {font-weight: bold; color: #263F6A;}

#assistBar div.logout a:hover {text-decoration: underline;}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */



/* infoBar ---------------------------------------------------------------------------------------------------------------------------------------------------------- */

#infoBar {height: 30px; font-size: 12px; color: #FFFFFF;}

#infoBar div.info {text-align: right; padding-top: 3px; margin-right: 15px;}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */



/* contentsArea ----------------------------------------------------------------------------------------------------------------------------------------------------- */

#contentsArea table.layoutTbl {width: 995px; margin: 0; padding: 0;}

#contentsArea table.layoutTbl td {vertical-align: top;}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */



/* navi ------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#navi {width: 190px; font-size: 12px; border-right: 1px dashed #182B45; padding: 0; white-space: nowrap;}
#navi #identifier {margin: 15px; color: #606061; font-weight: bold; font-size: 15px;}
#navi ul {list-style: none; margin: 10px 0; padding: 0;}
#navi ul li {margin: 0 0 1em 0; padding: 3px 10px;}
#navi ul li.active {font-weight: bold; color: #4169E1; background: #D2D4D6;}
#navi a {text-decoration: none; color: #263F6A;}
#navi ul li.active a {color: #4169E1;}

/* navi_o ------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#con_navi {width: 190px; font-size: 12px; border-right: 1px dashed #182B45; padding: 0; white-space: nowrap;}
#con_navi #identifier {margin: 15px; color: #606061; font-weight: bold; font-size: 15px;}
#con_navi ul {list-style: none; margin: 10px 0; padding: 0;}
#con_navi ul li {margin: 0 0 1em 0; padding: 3px 10px;}
#con_navi ul li.active {font-weight: bold; color: #4169E1; background: #D2D4D6;}
#con_navi a {text-decoration: none; color: #263F6A;}
#con_navi ul li.active a {color: #4169E1;}

/* navi_k ------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#kyak_navi {width: 190px; font-size: 12px; border-right: 1px dashed #182B45; padding: 0; white-space: nowrap;}
#kyak_navi #identifier {margin: 15px; color: #606061; font-weight: bold; font-size: 15px;}
#kyak_navi ul {list-style: none; margin: 10px 0; padding: 0;}
#kyak_navi ul li {margin: 0 0 1em 0; padding: 3px 10px;}
#kyak_navi ul li.active {font-weight: bold; color: #4169E1; background: #D2D4D6;}
#kyak_navi a {text-decoration: none; color: #263F6A;}
#kyak_navi ul li.active a {color: #4169E1;}

/* navi_m ------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#mmm_navi {width: 190px; font-size: 12px; border-right: 1px dashed #182B45; padding: 0; white-space: nowrap;}
#mmm_navi #identifier {margin: 15px; color: #606061; font-weight: bold; font-size: 15px;}
#mmm_navi ul {list-style: none; margin: 10px 0; padding: 0;}
#mmm_navi ul li {margin: 0 0 1em 0; padding: 3px 10px;}
#mmm_navi ul li.active {font-weight: bold; color: #4169E1; background: #D2D4D6;}
#mmm_navi a {text-decoration: none; color: #263F6A;}
#mmm_navi ul li.active a {color: #4169E1;}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* 2012 10 23 ページネート追加*/



#paginate{

		margin:0;

		padding:0;

		display:inline-block;

/zoom:1;

/display:inline;

}



.pd

{

	padding-bottom:10px !important;

}



#paginate li{

		margin:0;

		padding:0;

		display:inline-block;

		color:#0000ff;

		margin-left:10px;

/zoom:1;

/display:inline;

}



#paginate li:first-child

{

	margin:0;	

}



#paginate li:first-child{

	color:#ccc;

}



#paginate li img.r{

	padding-right:5px;

}



#paginate li img.l{

	padding-left:5px;

}



#paginate li.intelm

{

	margin-left:5px;		

}



#paginate li.intelm > a:link{

	color:#03F;

}



#paginate li.intelm > a:visited{

	color:#F00;

	text-decoration:none;

}



/*2012 10 23 captionのリスト*/



#caption_list{

		margin:0;

		padding:0;

		display:inline-block;

/zoom:1;

/display:inline;

}

#caption_list li:first-child{

	display:block;	

}

#caption_list li{

		margin:0;

		padding:0;

		display:inline-block;

/zoom:1;

/display:inline;

}



/* contents --------------------------------------------------------------------------------------------------------------------------------------------------------- */

#contents {

	padding: 0 0 10px 10px;

}

#contents div.heading {

	margin: 10px 0;

}

#contents fieldset legend {

	padding: 10px;

}

#contents fieldset div.elements {

	margin: 10px;

}

#contents p.btn {

	text-align: left;

	margin-top: 10px;

}





/* 警告等のメッセージ */

#app_message {font-size: 12px; font-weight: bold; color: #CC2E2B;}





/* 一般的なテキスト ----------------------------------------------------------- */

div.heading {

	font-size: 24px;

	font-weight: bold;

	color: #606061;

}

/* ------------------------------------------------------------------------------ */



/* フォームエレメント ----------------------------------------------------------- */

select {

	font-family: Arial, sans-serif;

	font-size: 12px;

	color: #000000;

}

input[type="text"] {

	font-family: Arial,'ＭＳ ゴシック',sans-serif;
	font-size: 12px;

	color: #000000;

	border: 1px solid #263F6A;

}

input[type="text"].readOnly {

	color: #D2D4D6;

}

textarea {

	font-family: Arial,'ＭＳ ゴシック',sans-serif;

	font-size: 12px;

	color: #000000;

	border: 1px solid #263F6A;

}

input[type="radio"] {

	font-family: Arial,'ＭＳ ゴシック',sans-serif;

	font-size: 12px;

	color: #000000;

}

input[type="checkbox"] {

	font-family: Arial,'ＭＳ ゴシック',sans-serif;

	font-size: 12px;

	color: #000000;

}

input[type="password"] {

	font-family: Arial,'ＭＳ ゴシック',sans-serif;

	font-size: 12px;

	color: #000000;

	border: 1px solid #263F6A;

}



.combo_type_L{

	width:200px;

}



.combo_type_M{

	width:150px;

}



.combo_type_S{

	width:100px;

}



.combo_type_SS{

	width:50px;

}



/* ------------------------------------------------------------------------------ */



p {margin-bottom: 1em;}





/* データ表示 */

div.list {margin: 20px 0;}



/* 必須項目 */

.required {color: #FF0000;}



/* 数値 */

.num {color: #0000FF;}



/* 中央揃え */

.center {text-align: center;}





div.list > ul.report_b

{

	width:100%;

	margin-top:10px;

}



div.list ul.report_b li

{

	width:10%;

	display:inline;

}



/* formTable -------------------------------------------------------------------- */

table.formTable {

	border: 1px solid #999;

	border-collapse: collapse;

	width: 100%;

}

table.formTable th {

	padding: 5px;

	border: 1px solid #999;

	background: #ddc;

	white-space: nowrap;

	font-weight: normal;

}

table.formTable td {

	padding: 5px;

	border: 1px solid #999;

	background: #fff;

	white-space: nowrap;

}

/* ------------------------------------------------------------------------------ */

/* formTableNoBorder ------------------------------------------------------------ */

table.formTableNoBorder {

	border-collapse: collapse;

	border: 0;

}

table.formTableNoBorder th {

	padding: 5px;

	border: 0;

	white-space: nowrap;

	font-weight: bold;

	vertical-align: top;

	text-align: left;

}

table.formTableNoBorder td {

	padding: 5px 2em 5px 5px;

	border: 0;

	white-space: nowrap;

	vertical-align: top;

}

/* ------------------------------------------------------------------------------ */



/*formTablefixed customer_info*/





table.formTablefixed {

	border-collapse: collapse;

	border: 0;

	width: 731px;

	table-layout:fixed;

}



table.formTablefixed th,td {

	padding: 5px;

	border: 0;

/*	white-space: nowrap;*/

	vertical-align: top;

}



/*customer_infoのテーブルは上・中・下で分離*/





table.formTablefixed td.head

{

	width:20%;	

}



table.formTablefixed td.headcu

{

	width:15%;	

}



table.formTablefixed td.content

{

	width:40%;	

}



table.formTablefixed td.content input

{

	width:116px;

}



table.formTablefixed td select.short

{

	width:90px;

}




table.formTablefixed td select.middle

{

	width:90%;	

}





/* 中 */



table.formTablecenter select.long

{

	width:331px;	

}



table.formTablecenter select.short

{

	width:116px;	

}




table.formTablecenter td,th

{

	padding: 5px;

	border: 0;

	vertical-align: top;

}

/*------  ik20130327 ▼---------*/
table.formTablecenter td.headcu

{

	width:16%;	

}
table.formTablecenter td.long

{
	width:250px;	


}
table.formTablecenter select.Anken_Kbn
{

	width:116px;

}


/*------  ik20130327 ▲---------*/






/* 下 */



table.formTableflex

{

	width: 731px;

}



table.formTableflex td,th

{

	padding: 5px;

	border: 0;

	vertical-align: top;

}



table.formTableflex td.head

{

	width: 11%;

}



table.formTableflex td.long

{

	width: 36%;

}

table.formTableflex td.short

{

	width:12%;	

}

table.formTableflex td.head_ctrl

{

	width:12%;	

}



table.formTableflex td.shortest

{

	width:9%;	

}



table.formTableflex td.short > input

{

	width:79px;	

}



table.formTableflex td.small

{

	font-size:95%;

}



/*---------------------------------------------------------*/



/* dataList --------------------------------------------------------------------- */



table.dataList {

	border-collapse: collapse;

	border: 1px solid #999;

	margin-bottom: 1em;

	/*---------------------------------------- 2018.03.09 Oshima ↓　*/
	width: 910px;
	table-layout: fixed;
	/* width: 780px; */
	/*---------------------------------------- 2018.03.09 Oshima ↑　*/
}

table.dataList th {

	padding: 5px;

	border: 1px solid #999;

	text-align:center;

/*	white-space: nowrap; */

	background: #DFE0E2;

}

table.dataList td {

	padding: 5px;

	border: 1px solid #999;

	/*white-space: nowrap;*/

}

table.dataList tr.odd {

	background: #FFFFFF;

}

table.dataList tr.even {

	background: #F0F1F2;

}

table.dataList tr.goukei {

	background: #FFDBC9;

}

.sen_none{

	border:none !important;

}



/* datalist_new */

/*設定*/



table.dataList_new

{

	width:790px;

	table-layout: fixed;

	border-collapse: collapse;

	border: 1px solid #999;

}



table.dataList_new th

{

	background-color:#DFE0E2;	

}



table.dataList_new td,th	

{

	padding: 5px;

	border: 1px solid #999;

	word-break:break-all;

	text-align:center;

}



table.dataList_new td.fsc

{

	font-size:80%;	

}





table.dataList_new td.bg_y

{



	background-color:#E3B949;	

	

}



/*---------------------------------*/







table.dataList_new td.col_sell

{

	width:100%;

	padding:0;

}





/*　結合がない場合レイアウト調整th　*/



table.dataList_new th.shortest

{

	width:3%;

}



table.dataList_new th.short_s

{

	width:5%;

}



table.dataList_new th.short_sm

{

	width:7%;

}



table.dataList_new th.short

{

	width:10%;

}



/*---------------------------------*/

/*   月報   

/*---------------------------------*/

/* 分類 bun*/

table.dataList_new th.short_bun_s
{

	width:30px;

}

table.dataList_new th.short_bun_l
{

	width:65px;

}
table.dataList_new th.short_bun

{

	width:50px;

}

/* 手段 Way */

table.dataList_new th.short_Way

{

	width:80px;

}

table.dataList_new th.short_Models

{

	width:40px;

}

table.dataList_new th.short_Modell

{

	width:75px;

}



/*---------------------------------*/

table.dataList_new th.short_sl

{

	width:15%;

}



table.dataList_new th.middle_s

{

	width:20%;

}



table.dataList_new th.middle

{

	width:30%;

}



table.dataList_new th.long_s

{

	width:40%;

}



table.dataList_new th.long

{

	width:50%;

}



/*-------------------------------------*/



/* 結合テーブルの調整用thに指定したCSS */



table.dataList_new th.shortest_hide

{

	width:3%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.short_s_hide

{

	width:5%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.short_sl_hide

{

	width:7%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.short_hide

{

	width:10%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.short_hide_l

{

	width:15%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.middle_s_hide

{

	width:20%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.middle_hide

{

	width:30%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.long_s_hide

{

	width:40%;

	border:none;

	background-color:none;

	padding:0;

}



table.dataList_new th.long_hide

{

	width:50%;

	border:none;

	background-color:none;

	padding:0;

}





/*-------------------------------*/



/**/



tr#date > td

{

	font-size:90%;

}



/**/





/*---------------------------------*/



/* 月報テーブル 分類　設定のみ */



#month_report_taxonomy td

{

	text-align:right;	

}



#month_report_taxonomy th

{

	text-align:left;	

}



#month_report_taxonomy

{

	margin-bottom:20px;	

}



table#month_report_taxonomy td.left

{

	text-align:left;	

}





table#month_report_taxonomy > tbody > tr.t_bg > td

{

	background-color:#3F9AC9;

}



table#month_report_taxonomy > tbody > tr > td:first-child

{

	text-align:left;	

}



table#month_report_taxonomy > tbody > tr.contents > td:first-child + td

{

	text-align:left;	

}



/*-----------------------------------*/

#day_report > tbody > tr > td

{

	text-align:left;

}



#day_report > tbody > tr.bdn > td

{

	border-top:none;

}

#day_report > tbody > tr.bdn_b > td

{

	border-bottom:none;

}

#day_report > tbody > tr.center > td.left

{

	text-align:left;

}



#day_report > tbody > tr.center > td

{

	text-align:center;

}



/*　追加　2013　3/22　*/



#day_report > tbody > tr.right > td

{

	text-align:right;

}



#day_report > tbody > tr.left > td

{

	text-align:left;

}



#day_report > tbody > tr.hidden_border_under > td

{

	border-bottom:none;

}



#day_report > tbody > tr.hidden_border_top > td

{

	border-top:none;

}



/*-----------------------------------------*/



#day_report > tbody > tr.bg_color > td

{

/*	background-color:#ff99cc;*/

	background-color:#BECD1A;

}



/* 月報テーブル 手段 設定のみ*/





#month_report_term th

{

	text-align:center;	

}



#month_report_term td

{

	text-align:right;	

}



table#month_report_term > tbody > tr.contents > td:first-child

{

	text-align:left;	

}



table#month_report_term > tbody > tr.t_bg > td

{

	background-color:#3F9AC9;

}



/* --------------  Honda Add --------------------------------- */
table.formTablecenter select#Anken_Kbn
{
	width:331px;	
}

#Err_msg
{
	color:red;
	font-size:14px;
}

/*-----------------------------------*/



ul#add_view_list

{

	margin-bottom:20px;

	overflow: hidden;

}



ul#add_view_list li

{

	float:left;

}



ul#add_view_list li.first

{

	width:500px;

	float:left;

	text-align:left;

}





ul#add_view_list li.last

{

	float:right;
	text-align:right;
}



/* ------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */



/* footer ----------------------------------------------------------------------------------------------------------------------------------------------------------- */

#footer {height: 30px; background: #AFB2B4; margin-top: 3px;}

#copyright {font-size: 11px; padding: 7px 15px;}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

form
{
	width: 780px !important;
	/* width: 780px !important; 2019.04.01 Oshima */
}